Package csb :: Package bio :: Package io :: Module mrc

[frames] | no frames]

# Module mrc

source code

Cryo-EM density map I/O

Warning: dragons ahead, this module is experimental

Classes
| ByteOrder
| DensityInfo
| DensityMapFormatError
| DensityMapReader Binary MRC density map reader.
| DensityMapWriter Binary MRC density map writer.
| HeaderInfo

Variables
| __package__ = ``'``csb.bio.io``'``